## rust-fd-find 7.2.0

=== debian/changelog ===
rust-fd-find (7.2.0-2) unstable; urgency=medium

  * Drop the patch removing the dependnecy on wrap_help

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 03 Dec 2018 16:46:12 +0000

rust-fd-find (7.2.0-1) unstable; urgency=medium

  * Package fd-find 7.2.0 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Nov 2018 18:38:09 +0100

rust-fd-find (7.1.0-2) unstable; urgency=medium

  * Install fd into /usr/lib/cargo/bin/ to be added to the path
    Create as symlink to have fd-find in the path

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 15 Oct 2018 09:25:28 +0200

rust-fd-find (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package fd-find 7.1.0 from crates.io using debcargo 2.2.7
    (Closes: #909408)

  [ Paride Legovini ]
  * Package fd-find 7.1.0 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Sep 2018 09:42:23 +0200
