=== debian/control ===
Source: rust-fd-find
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.11+default-dev,
 librust-atty-0.2+default-dev,
 librust-clap-2+color-dev (>= 2.31.2-~~),
 librust-clap-2+default-dev (>= 2.31.2-~~),
 librust-clap-2+suggestions-dev (>= 2.31.2-~~),
 librust-clap-2+wrap-help-dev (>= 2.31.2-~~),
 librust-ctrlc-3+default-dev (>= 3.1-~~),
 librust-humantime-1+default-dev (>= 1.1.1-~~),
 librust-ignore-0.4+default-dev (>= 0.4.3-~~),
 librust-lazy-static-1+default-dev (>= 1.1.0-~~),
 librust-libc-0.2+default-dev,
 librust-num-cpus-1+default-dev (>= 1.8-~~),
 librust-regex-1+default-dev,
 librust-regex-syntax-0.6+default-dev,
 librust-version-check-0.1+default-dev (>= 0.1.3-~~),
 dh-exec
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-find]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-find
Homepage: https://github.com/sharkdp/fd

Package: fd-find
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Simple, fast and user-friendly alternative to find
 While it does not seek to mirror all of find's powerful functionality,
 fd provides sensible (opinionated) defaults for 80% of the use cases.
 .
 Features:
 .
  * Convenient syntax: ‘fd PATTERN’ instead of ‘find -iname '*PATTERN*'’.
  * Colorized terminal output (similar to ls).
  * It's fast, often faster than find.
  * Smart case.
  * Ignores hidden directories and files, by default.
  * Ignores patterns from your .gitignore, by default.
  * Regular expressions.
  * Unicode-awareness.
  * Parallel command execution with a syntax similar to GNU Parallel.
 .
  Please note: the executable and the associated manpage were renamed
  from ‘fd’ to ‘fdfind’ because of a file name clash.
 .
 This package contains the following binaries built from the Rust crate
 "fd-find":
  - fd
