## rust-fd-find 7.3.0

=== debian/changelog ===
rust-fd-find (7.3.0-3) unstable; urgency=medium

  * Ship bash, fish and zsh completion (Closes: #934587)
  * Package fd-find 7.3.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Aug 2019 10:10:38 +0200

rust-fd-find (7.3.0-2) unstable; urgency=medium

  * Upload to unstable
  * Package fd-find 7.3.0 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 08 Jul 2019 08:53:15 +0200

rust-fd-find (7.3.0-1) experimental; urgency=medium

  * Package fd-find 7.3.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Apr 2019 14:31:18 +0200
