=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -17,6 +17,7 @@
  librust-ignore-0.4+default-dev (>= 0.4.3-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-libc-0.2+default-dev,
+ librust-lscolors-0.5+default-dev,
  librust-num-cpus-1+default-dev (>= 1.8-~~),
  librust-regex-1+default-dev,
  librust-regex-syntax-0.6+default-dev,
@@ -36,7 +37,14 @@
 Multi-Arch: allowed
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
+ ${cargo:Depends}
+Recommends:
+ ${cargo:Recommends}
+Suggests:
+ ${cargo:Suggests}
+Provides:
+ ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: Simple, fast and user-friendly alternative to find
