=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,12 @@
 # fd is already used by another packages. Install fd into /usr/fd-find/bin/
 # to be added to the path
 # and create as symlink ot have fd-find in the path
-	mkdir -p debian/fd-find/usr/lib/cargo/bin/
+	mkdir -p debian/fd-find/usr/lib/cargo/bin/ debian/fd-find/usr/share/fish/completions/ debian/fd-find/usr/share/zsh/vendor-completions/ debian/fd-find/usr/share/bash-completion/completions/
 	mv debian/fd-find/usr/bin/fd debian/fd-find/usr/lib/cargo/bin/
 	cd debian/fd-find/usr/bin/ && ln -s ../lib/cargo/bin/fd fdfind
+	cp target/*/release/build/fd-find-*/out/fd.bash debian/fd-find/usr/share/bash-completion/completions/fd
+	cp target/*/release/build/fd-find-*/out/fd.fish debian/fd-find/usr/share/fish/completions/
+	cp target/*/release/build/fd-find-*/out/_fd debian/fd-find/usr/share/zsh/vendor-completions/
 	dh_install
 	dh_missing
