## rust-fd-find 7.4.0

=== debian/changelog ===
rust-fd-find (7.4.0-2ubuntu0.1) focal-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 13:21:40 +0200

rust-fd-find (7.4.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:48 +0100

rust-fd-find (7.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package fd-find 7.4.0 from crates.io using debcargo 2.4.0
  * Neater way of installing the binary into /usr/lib/cargo

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 16:28:37 +0000

rust-fd-find (7.4.0-1) unstable; urgency=medium

  * Package fd-find 7.4.0 from crates.io using debcargo 2.4.0
  * Rename the completion scripts to fdfind (Closes: #936036)
  * Ansi_term updated from 0.11 to 0.12
  * Remove the jemallocator dependencies (still in NEW)
    disable-jemallocator.diff
  * Also ship completion for fdfind (Closes: #936036)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 12:30:19 +0100
