=== debian/control ===
--- 
+++ 
@@ -6,24 +6,26 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.11+default-dev,
+ librust-ansi-term-0.12+default-dev,
  librust-atty-0.2+default-dev,
  librust-clap-2+color-dev (>= 2.31.2-~~),
  librust-clap-2+default-dev (>= 2.31.2-~~),
  librust-clap-2+suggestions-dev (>= 2.31.2-~~),
  librust-clap-2+wrap-help-dev (>= 2.31.2-~~),
  librust-ctrlc-3+default-dev (>= 3.1-~~),
+ librust-globset-0.4+default-dev,
  librust-humantime-1+default-dev (>= 1.1.1-~~),
  librust-ignore-0.4+default-dev (>= 0.4.3-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-libc-0.2+default-dev,
- librust-lscolors-0.5+default-dev,
+ librust-lscolors-0.6+default-dev,
  librust-num-cpus-1+default-dev (>= 1.8-~~),
  librust-regex-1+default-dev,
  librust-regex-syntax-0.6+default-dev,
- librust-version-check-0.1+default-dev (>= 0.1.3-~~),
+ librust-version-check-0.9+default-dev,
  dh-exec
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <pl@ninthfloor.org>,
  Sylvestre Ledru <sylvestre@debian.org>
