=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_install:
	# /usr/bin/fd already used, install into /usr/lib/cargo/bin
	DEB_CARGO_INSTALL_PREFIX=/usr/lib/cargo dh_auto_install

override_dh_install:
	dh_install
	set -e; for i in debian/fd-find/usr/share/bash-completion/completions/*.bash; do mv "$$i" "$${i%.bash}"; done
	dh_missing

# Disable because the test still using tempdir (instead of tempfile)
# override_dh_auto_test:
# 	dh_auto_test -- test --all
