## rust-fd-find 8.1.1

=== debian/changelog ===
rust-fd-find (8.1.1-1) unstable; urgency=medium

  * Package fd-find 8.1.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Jun 2020 10:03:27 +0200

rust-fd-find (8.0.0-1) unstable; urgency=medium

  * Package fd-find 8.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 17:46:16 +0200

rust-fd-find (7.5.0-1) unstable; urgency=medium

  * Package fd-find 7.5.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 15:35:49 +0100
