=== debian/control ===
--- 
+++ 
@@ -7,29 +7,31 @@
  rustc:native,
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
+ librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
  librust-clap-2+color-dev (>= 2.31.2-~~),
  librust-clap-2+default-dev (>= 2.31.2-~~),
  librust-clap-2+suggestions-dev (>= 2.31.2-~~),
  librust-clap-2+wrap-help-dev (>= 2.31.2-~~),
  librust-ctrlc-3+default-dev (>= 3.1-~~),
+ librust-dirs-2+default-dev,
  librust-globset-0.4+default-dev,
- librust-humantime-1+default-dev (>= 1.1.1-~~),
+ librust-humantime-2+default-dev,
  librust-ignore-0.4+default-dev (>= 0.4.3-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-libc-0.2+default-dev,
- librust-lscolors-0.6+default-dev,
+ librust-lscolors-0.7+default-dev,
  librust-num-cpus-1+default-dev (>= 1.8-~~),
  librust-regex-1+default-dev,
  librust-regex-syntax-0.6+default-dev,
+ librust-users-0.10+default-dev,
  librust-version-check-0.9+default-dev,
  dh-exec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Paride Legovini <pl@ninthfloor.org>,
+ Paride Legovini <paride@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-find]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-find
 Homepage: https://github.com/sharkdp/fd
