=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-fd-find
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -14,7 +14,7 @@
  librust-clap-2+suggestions-dev (>= 2.31.2-~~),
  librust-clap-2+wrap-help-dev (>= 2.31.2-~~),
  librust-ctrlc-3+default-dev (>= 3.1-~~),
- librust-dirs-2+default-dev,
+ librust-dirs-next-2+default-dev,
  librust-globset-0.4+default-dev,
  librust-humantime-2+default-dev,
  librust-ignore-0.4+default-dev (>= 0.4.3-~~),
@@ -31,10 +31,11 @@
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-find]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-find
 Homepage: https://github.com/sharkdp/fd
+Rules-Requires-Root: no
 
 Package: fd-find
 Architecture: any
@@ -69,7 +70,3 @@
  .
   Please note: the executable and the associated manpage were renamed
   from ‘fd’ to ‘fdfind’ because of a file name clash.
- .
- This package contains the following binaries built from the Rust crate
- "fd-find":
-  - fd
