=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+
 %:
 	dh $@ --buildsystem cargo
 
@@ -11,6 +12,10 @@
 	set -e; for i in debian/fd-find/usr/share/bash-completion/completions/*.bash; do mv "$$i" "$${i%.bash}"; done
 	dh_missing
 
+override_dh_dwz:
+	# Don't do anything. fails because of the
+	# https://github.com/rust-lang/rust/issues/66118
+
 # Disable because the test still using tempdir (instead of tempfile)
 # override_dh_auto_test:
 # 	dh_auto_test -- test --all
