=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fd-find-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fd-find .*/crates/fd-find/@ANY_VERSION@/download
