## rust-fd-find 8.3.1

=== debian/changelog ===
rust-fd-find (8.3.1-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 10:14:13 +0200

rust-fd-find (8.3.1-1) unstable; urgency=medium

  * Package fd-find 8.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 11 Jan 2022 21:27:57 +0100

rust-fd-find (8.3.0-1) unstable; urgency=medium

  * Package fd-find 8.3.0 from crates.io using debcargo 2.4.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 18:17:24 +0100

rust-fd-find (8.2.1-2) unstable; urgency=medium

  * Package fd-find 8.2.1 from crates.io using debcargo 2.4.4-alpha.0
  * Adjust the rust-users dependency

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Aug 2021 09:16:39 +0200
