=== debian/control ===
--- 
+++ 
@@ -2,36 +2,40 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
- librust-clap-2+color-dev (>= 2.31.2-~~),
- librust-clap-2+default-dev (>= 2.31.2-~~),
- librust-clap-2+suggestions-dev (>= 2.31.2-~~),
- librust-clap-2+wrap-help-dev (>= 2.31.2-~~),
- librust-ctrlc-3+default-dev (>= 3.1-~~),
+ librust-chrono-0.4+default-dev,
+ librust-clap-2+color-dev,
+ librust-clap-2+default-dev,
+ librust-clap-2+suggestions-dev,
+ librust-clap-2+wrap-help-dev,
+ librust-ctrlc-3+default-dev (>= 3.2-~~),
  librust-dirs-next-2+default-dev,
  librust-globset-0.4+default-dev,
- librust-humantime-2+default-dev,
+ librust-humantime-2+default-dev (>= 2.1-~~),
  librust-ignore-0.4+default-dev (>= 0.4.3-~~),
- librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-libc-0.2+default-dev,
- librust-lscolors-0.7+default-dev,
- librust-num-cpus-1+default-dev (>= 1.8-~~),
- librust-regex-1+default-dev,
+ librust-lscolors-0.8+default-dev,
+ librust-nix-0.23+default-dev (>= 0.23.1-~~),
+ librust-normpath-0.3+default-dev,
+ librust-num-cpus-1+default-dev (>= 1.13-~~),
+ librust-once-cell-1+default-dev (>= 1.9.0-~~),
+ librust-regex-1+default-dev (>= 1.5.4-~~),
  librust-regex-syntax-0.6+default-dev,
- librust-users-0.10+default-dev,
+ librust-users-0.11+default-dev,
  librust-version-check-0.9+default-dev,
  dh-exec
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-find]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-find
 Homepage: https://github.com/sharkdp/fd
