## rust-fd-find 8.4.0

=== debian/changelog ===
rust-fd-find (8.4.0-3) unstable; urgency=medium

  * Package fd-find 8.4.0 from crates.io using debcargo 2.5.0
  * Fix the lscolors dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Aug 2022 08:38:51 +0200

rust-fd-find (8.4.0-2) unstable; urgency=medium

  * Package fd-find 8.4.0 from crates.io using debcargo 2.5.0
  * Relax the nix dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Aug 2022 17:32:19 +0200

rust-fd-find (8.4.0-1) unstable; urgency=medium

  * Package fd-find 8.4.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Jun 2022 09:04:17 +0200

rust-fd-find (8.3.2-1) unstable; urgency=medium

  * Package fd-find 8.3.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 14 May 2022 08:58:49 +0200
