=== debian/control ===
--- 
+++ 
@@ -8,30 +8,33 @@
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
+ librust-argmax-0.3+default-dev,
  librust-atty-0.2+default-dev,
  librust-chrono-0.4+default-dev,
- librust-clap-2+color-dev,
- librust-clap-2+default-dev,
- librust-clap-2+suggestions-dev,
- librust-clap-2+wrap-help-dev,
+ librust-clap-3+cargo-dev (>= 3.1-~~),
+ librust-clap-3+color-dev (>= 3.1-~~),
+ librust-clap-3+default-dev (>= 3.1-~~),
+ librust-clap-3+suggestions-dev (>= 3.1-~~),
+ librust-clap-3+unstable-grouped-dev (>= 3.1-~~),
+ librust-clap-3+wrap-help-dev (>= 3.1-~~),
+ librust-clap-complete-3+default-dev (>= 3.1-~~),
  librust-ctrlc-3+default-dev (>= 3.2-~~),
  librust-dirs-next-2+default-dev,
  librust-globset-0.4+default-dev,
  librust-humantime-2+default-dev (>= 2.1-~~),
  librust-ignore-0.4+default-dev (>= 0.4.3-~~),
  librust-libc-0.2+default-dev,
- librust-lscolors-0.8+default-dev,
- librust-nix-0.23+default-dev (>= 0.23.1-~~),
+ librust-lscolors-0+default-dev,
+ librust-nix-0+signal-dev,
  librust-normpath-0.3+default-dev,
  librust-num-cpus-1+default-dev (>= 1.13-~~),
- librust-once-cell-1+default-dev (>= 1.9.0-~~),
- librust-regex-1+default-dev (>= 1.5.4-~~),
+ librust-once-cell-1+default-dev (>= 1.10.0-~~),
+ librust-regex-1+default-dev (>= 1.5.5-~~),
  librust-regex-syntax-0.6+default-dev,
  librust-users-0.11+default-dev,
  librust-version-check-0.9+default-dev,
  dh-exec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
