=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 override_dh_install:
 	dh_install
 	set -e; for i in debian/fd-find/usr/share/bash-completion/completions/*.bash; do mv "$$i" "$${i%.bash}"; done
+	mkdir -p debian/fd-find/usr/share/zsh/vendor-completions
+	cp contrib/completion/_fd debian/fd-find/usr/share/zsh/vendor-completions
+	cd debian/fd-find/usr/share/zsh/vendor-completions && ln -s _fd _fdfind && cd -
 	dh_missing
 
 override_dh_dwz:
