## rust-fd-find 8.6.0

=== debian/changelog ===
rust-fd-find (8.6.0-3) unstable; urgency=medium

  * Package fd-find 8.6.0 from crates.io using debcargo 2.6.0
  * Simplify and fix the completions

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Jan 2023 11:21:20 +0100

rust-fd-find (8.6.0-2) unstable; urgency=medium

  * Package fd-find 8.6.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Jan 2023 10:25:05 +0100

rust-fd-find (8.6.0-1) unstable; urgency=medium

  * Package fd-find 8.6.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Jan 2023 22:39:21 +0100
