=== debian/control ===
--- 
+++ 
@@ -6,30 +6,34 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev,
  librust-anyhow-1+default-dev,
- librust-argmax-0.3+default-dev,
+ librust-argmax-0.3+default-dev (>= 0.3.1-~~),
  librust-atty-0.2+default-dev,
- librust-chrono-0.4+default-dev,
- librust-clap-3+cargo-dev (>= 3.1-~~),
- librust-clap-3+color-dev (>= 3.1-~~),
- librust-clap-3+default-dev (>= 3.1-~~),
- librust-clap-3+suggestions-dev (>= 3.1-~~),
- librust-clap-3+unstable-grouped-dev (>= 3.1-~~),
- librust-clap-3+wrap-help-dev (>= 3.1-~~),
- librust-clap-complete-3+default-dev (>= 3.1-~~),
+ librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
+ librust-chrono-0.4+std-dev (>= 0.4.23-~~),
+ librust-clap-4+cargo-dev (>= 4.0.22-~~),
+ librust-clap-4+color-dev (>= 4.0.22-~~),
+ librust-clap-4+default-dev (>= 4.0.22-~~),
+ librust-clap-4+derive-dev (>= 4.0.22-~~),
+ librust-clap-4+suggestions-dev (>= 4.0.22-~~),
+ librust-clap-4+unstable-grouped-dev (>= 4.0.22-~~),
+ librust-clap-4+wrap-help-dev (>= 4.0.22-~~),
+ librust-clap-complete-4+default-dev (>= 4.0.6-~~),
+ librust-crossbeam-channel-0.5+default-dev (>= 0.5.6-~~),
  librust-ctrlc-3+default-dev (>= 3.2-~~),
  librust-dirs-next-2+default-dev,
+ librust-faccess-0.2+default-dev (>= 0.2.4-~~),
  librust-globset-0.4+default-dev,
  librust-humantime-2+default-dev (>= 2.1-~~),
  librust-ignore-0.4+default-dev (>= 0.4.3-~~),
- librust-libc-0.2+default-dev,
- librust-lscolors-0+default-dev,
+ librust-libc-0+default-dev,
+ librust-lscolors-0+nu-ansi-term-dev,
  librust-nix-0+signal-dev,
  librust-normpath-0.3+default-dev,
+ librust-nu-ansi-term-0.46+default-dev,
  librust-num-cpus-1+default-dev (>= 1.13-~~),
- librust-once-cell-1+default-dev (>= 1.10.0-~~),
- librust-regex-1+default-dev (>= 1.5.5-~~),
+ librust-once-cell-1+default-dev (>= 1.15.0-~~),
+ librust-regex-1+default-dev (>= 1.7.0-~~),
  librust-regex-syntax-0.6+default-dev,
  librust-users-0.11+default-dev,
  librust-version-check-0.9+default-dev,
@@ -38,10 +42,11 @@
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-find]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-find
 Homepage: https://github.com/sharkdp/fd
+X-Cargo-Crate: fd-find
 Rules-Requires-Root: no
 
 Package: fd-find
