## rust-fd-find 8.7.0

=== debian/changelog ===
rust-fd-find (8.7.0-2) unstable; urgency=medium

  * Package fd-find 8.7.0 from crates.io using debcargo 2.6.0
  * Relax the nu-ansi-term to unbreak the build

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jun 2023 09:40:03 +0200

rust-fd-find (8.7.0-1) unstable; urgency=medium

  * Package fd-find 8.7.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 19 Jun 2023 08:48:26 +0200
