=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  librust-atty-0.2+default-dev,
  librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
  librust-chrono-0.4+std-dev (>= 0.4.23-~~),
- librust-clap-4+cargo-dev (>= 4.0.22-~~),
- librust-clap-4+color-dev (>= 4.0.22-~~),
- librust-clap-4+default-dev (>= 4.0.22-~~),
- librust-clap-4+derive-dev (>= 4.0.22-~~),
- librust-clap-4+suggestions-dev (>= 4.0.22-~~),
- librust-clap-4+unstable-grouped-dev (>= 4.0.22-~~),
- librust-clap-4+wrap-help-dev (>= 4.0.22-~~),
- librust-clap-complete-4+default-dev (>= 4.0.6-~~),
+ librust-clap-4+cargo-dev,
+ librust-clap-4+color-dev,
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+suggestions-dev,
+ librust-clap-4+unstable-grouped-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev,
  librust-crossbeam-channel-0.5+default-dev (>= 0.5.6-~~),
  librust-ctrlc-3+default-dev (>= 3.2-~~),
  librust-dirs-next-2+default-dev,
@@ -30,10 +30,10 @@
  librust-lscolors-0+nu-ansi-term-dev,
  librust-nix-0+signal-dev,
  librust-normpath-0.3+default-dev,
- librust-nu-ansi-term-0.46+default-dev,
- librust-num-cpus-1+default-dev (>= 1.13-~~),
- librust-once-cell-1+default-dev (>= 1.15.0-~~),
- librust-regex-1+default-dev (>= 1.7.0-~~),
+ librust-nu-ansi-term-0+default-dev,
+ librust-num-cpus-1+default-dev (>= 1.15-~~),
+ librust-once-cell-1+default-dev (>= 1.17.0-~~),
+ librust-regex-1+default-dev (>= 1.7.1-~~),
  librust-regex-syntax-0.6+default-dev,
  librust-users-0.11+default-dev,
  librust-version-check-0.9+default-dev,
