## rust-fd-find 9.0.0

=== debian/changelog ===
rust-fd-find (9.0.0-1) unstable; urgency=medium

  * Package fd-find 9.0.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 30 Dec 2023 20:41:02 +0100

rust-fd-find (8.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package fd-find 8.7.1 from crates.io using debcargo 2.6.0
  * Bump regex-syntax dependency to 0.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 20:00:56 +0000

rust-fd-find (8.7.1-1) unstable; urgency=medium

  * Package fd-find 8.7.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Oct 2023 10:06:02 +0200

rust-fd-find (8.7.0-5) unstable; urgency=medium

  * Team upload.
  * Package fd-find 8.7.0 from crates.io using debcargo 2.6.0
  * Apply upstream patch for new clap. (Closes: #1054141)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 19 Oct 2023 04:16:22 +0000

rust-fd-find (8.7.0-4) unstable; urgency=medium

  * Team upload.
  * Package fd-find 8.7.0 from crates.io using debcargo 2.6.0
  * Apply upstream patch for regex-syntax 0.7.
  * Update expected test results for renamed binary.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 21:34:49 +0000

rust-fd-find (8.7.0-3) unstable; urgency=medium

  * Team upload.
  * Revise the patch to upgrade normpath to ^1.

 -- Zixing Liu <zixing.liu@canonical.com>  Tue, 19 Sep 2023 18:27:49 +0200
