=== debian/control ===
--- 
+++ 
@@ -4,45 +4,42 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.70.0),
  libstd-rust-dev,
+ librust-aho-corasick-1+default-dev,
  librust-anyhow-1+default-dev,
  librust-argmax-0.3+default-dev (>= 0.3.1-~~),
- librust-atty-0.2+default-dev,
- librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
- librust-chrono-0.4+std-dev (>= 0.4.23-~~),
+ librust-chrono-0.4+clock-dev (>= 0.4.31-~~),
+ librust-chrono-0.4+std-dev (>= 0.4.31-~~),
  librust-clap-4+cargo-dev,
  librust-clap-4+color-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-4+suggestions-dev,
- librust-clap-4+unstable-grouped-dev,
  librust-clap-4+wrap-help-dev,
  librust-clap-complete-4+default-dev,
- librust-crossbeam-channel-0.5+default-dev (>= 0.5.6-~~),
+ librust-crossbeam-channel-0+default-dev,
  librust-ctrlc-3+default-dev (>= 3.2-~~),
- librust-dirs-next-2+default-dev,
+ librust-etcetera-0.8+default-dev,
  librust-faccess-0.2+default-dev (>= 0.2.4-~~),
  librust-globset-0.4+default-dev,
  librust-humantime-2+default-dev (>= 2.1-~~),
- librust-ignore-0.4+default-dev (>= 0.4.3-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.21-~~),
  librust-libc-0+default-dev,
  librust-lscolors-0+nu-ansi-term-dev,
  librust-nix-0+signal-dev,
- librust-normpath-0.3+default-dev,
+ librust-nix-0+user-dev,
+ librust-normpath-1+default-dev,
  librust-nu-ansi-term-0+default-dev,
- librust-num-cpus-1+default-dev (>= 1.15-~~),
- librust-once-cell-1+default-dev (>= 1.17.0-~~),
- librust-regex-1+default-dev (>= 1.7.1-~~),
- librust-regex-syntax-0.6+default-dev,
- librust-users-0.11+default-dev,
+ librust-regex-1+default-dev (>= 1.9.6-~~),
+ librust-regex-syntax-0+default-dev,
  librust-version-check-0.9+default-dev,
  dh-exec
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-find]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-find
 Homepage: https://github.com/sharkdp/fd
