## rust-fd-find 10.2.0

=== debian/changelog ===
rust-fd-find (10.2.0-1) unstable; urgency=medium

  * Package fd-find 10.2.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Sep 2024 10:01:59 +0200

rust-fd-find (10.1.0-1) unstable; urgency=medium

  * Package fd-find 10.1.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 17 Jul 2024 22:25:02 +0200
