=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native (>= 1.70.0),
+ rustc:native (>= 1.77.2),
  libstd-rust-dev,
- librust-aho-corasick-1+default-dev,
+ librust-aho-corasick-1+default-dev (>= 1.1-~~),
  librust-anyhow-1+default-dev,
  librust-argmax-0.3+default-dev (>= 0.3.1-~~),
- librust-chrono-0.4+clock-dev (>= 0.4.31-~~),
- librust-chrono-0.4+std-dev (>= 0.4.31-~~),
+ librust-chrono-0.4+clock-dev (>= 0.4.38-~~),
+ librust-chrono-0.4+std-dev (>= 0.4.38-~~),
  librust-clap-4+cargo-dev,
  librust-clap-4+color-dev,
  librust-clap-4+default-dev,
@@ -24,14 +24,15 @@
  librust-faccess-0.2+default-dev (>= 0.2.4-~~),
  librust-globset-0.4+default-dev,
  librust-humantime-2+default-dev (>= 2.1-~~),
- librust-ignore-0.4+default-dev (>= 0.4.21-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.22-~~),
  librust-libc-0+default-dev,
  librust-lscolors-0+nu-ansi-term-dev,
+ librust-nix-0+hostname-dev,
  librust-nix-0+signal-dev,
  librust-nix-0+user-dev,
  librust-normpath-1+default-dev,
  librust-nu-ansi-term-0+default-dev,
- librust-regex-1+default-dev (>= 1.9.6-~~),
+ librust-regex-1+default-dev (>= 1.10.5-~~),
  librust-regex-syntax-0+default-dev,
  librust-version-check-0.9+default-dev,
  dh-exec
