## rust-fd-find 10.3.0

=== debian/changelog ===
rust-fd-find (10.3.0-2) unstable; urgency=medium

  * Team upload
  * Package fd-find 10.3.0 from crates.io using debcargo 2.7.10
  * Build with rust-home 0.5.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 07:11:05 -0400

rust-fd-find (10.3.0-1) unstable; urgency=medium

  * Package fd-find 10.3.0 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 31 Aug 2025 10:46:07 +0200
