=== debian/control ===
Source: rust-fd-find
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-exec
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.77.2),
 libstd-rust-dev,
 librust-aho-corasick-1+default-dev (>= 1.1-~~),
 librust-anyhow-1+default-dev,
 librust-argmax-0.4+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+color-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+suggestions-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev (>= 4.5.55-~~),
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~),
 librust-ctrlc-3+default-dev (>= 3.4-~~),
 librust-etcetera-0+default-dev,
 librust-faccess-0.2+default-dev (>= 0.2.4-~~),
 librust-globset-0.4+default-dev,
 librust-home-0.5+default-dev (>= 0.5.9-~~),
 librust-ignore-0.4+default-dev (>= 0.4.23-~~),
 librust-jiff-0.2+default-dev (>= 0.2.14-~~),
 librust-libc-0.2+default-dev,
 librust-lscolors-0.20+nu-ansi-term-dev,
 librust-nix-0+hostname-dev,
 librust-nix-0+signal-dev,
 librust-nix-0+user-dev,
 librust-normpath-1+default-dev (>= 1.1.1-~~),
 librust-nu-ansi-term-0.50+default-dev,
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-regex-syntax-0.8+default-dev,
 librust-version-check-0.9+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fd-find]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fd-find
Homepage: https://github.com/sharkdp/fd
X-Cargo-Crate: fd-find
Rules-Requires-Root: no

Package: fd-find
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Simple, fast and user-friendly alternative to find
 While it does not seek to mirror all of find's powerful functionality,
 fd provides sensible (opinionated) defaults for 80% of the use cases.
 .
 Features:
 .
  * Convenient syntax: ‘fd PATTERN’ instead of ‘find -iname '*PATTERN*'’.
  * Colorized terminal output (similar to ls).
  * It's fast, often faster than find.
  * Smart case.
  * Ignores hidden directories and files, by default.
  * Ignores patterns from your .gitignore, by default.
  * Regular expressions.
  * Unicode-awareness.
  * Parallel command execution with a syntax similar to GNU Parallel.
 .
  Please note: the executable and the associated manpage were renamed
  from ‘fd’ to ‘fdfind’ because of a file name clash.
